package com.base.biz.service;



import com.base.orbit.utils.CalcTerminatorUtil;

import java.text.ParseException;
import java.text.SimpleDateFormat;
import java.util.Date;

class BaseBizApplicationTests {
    public static void main(String[] args) throws ParseException {
        String date = "2023-04-17 16:17:00";
        Date time = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").parse(date);
        double v = CalcTerminatorUtil.SunPositionNR(115.78388, 40.34924, time);
        System.out.println(v);
    }

}
